SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRevCounter Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmRevCounter Structure

Visual Basic
C#
C++/CLI
Used in calls to IEdmRevisionMgr::SetRevisionCounters, this structure holds information about a single counter.

# Syntax

Visual Basic |
--- | ---
    Public Structure EdmRevCounter
       Inherits System.ValueType

C# |
--- | ---
    public struct EdmRevCounter : System.ValueType

C++/CLI |
--- | ---
    public value class EdmRevCounter : public System.ValueType

# Example

struct EdmRevCounter{
string mbsComponentName;
integer mlCounter;
};

# Example

Set Initial Revision (VB.NET)
Set Initial Revision (C#)

# See Also

####

EdmRevCounter Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2007